<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">Fantasistykker, op. 39</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_75120740">
                        <abbr xml:id="abbr_786410ce">NM</abbr>
                        <expan xml:id="expan_651c2622">Norsk Musikkarv</expan>
                        <address xml:id="address_1668b959">
                            <addrLine xml:id="addrLine_d77c4b70"/>
                            <addrLine xml:id="addrLine_8aebae4e">
                                <ptr label="WWW" target="http://www.musikkarven.no/ " xml:id="ptr_3e6058c5"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_d0a46d1b">
                                <ptr label="E-mail" xml:id="ptr_7e6bd64d"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
                <identifier type="file_collection" xml:id="identifier_55eb4088">ASJ</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 39</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="no">Fantasistykker, op. 39</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">Fantasy Pieces, Op. 39</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="fr">French</language>
                    <language xml:id="de">German</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_d1bec71d">
                        <term xml:id="term_323b92eb">Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c"/>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_846fa273">
                                <titleStmt xml:id="titleStmt_62322b25">
                                    <title xml:id="title_72ed9c7e" xml:lang="no">Souvenir</title>
                                    <title xml:id="title_465166ae" xml:lang="en">Souvenir</title>
                                    <title xml:id="title_79c0c5d7" xml:lang="de">Souvenir</title>
                                    <title xml:id="title_3415e539" xml:lang="fr">Souvenir</title>
                                    <respStmt xml:id="respStmt_c36198b0">
                                        <persName role="" xml:id="persName_d28e3a0a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2183604d">
                                    <incipText xml:id="incipText_41a7e55d">
                                        <p xml:id="p_b9cecc70" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_0d11677d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_205eff70"/>
                                </incip>
                                <tempo xml:id="tempo_d93d914e">Andantino</tempo>
                                <key mode="minor" pname="d" xml:id="key_79ee1932"/>
                                <meter count="3" unit="4" xml:id="meter_3e08ecb2"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7727ad2b">
                                    <castList xml:id="castList_85768b30">
                                        <castItem xml:id="castItem_7a3effa7"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_1a721023"/>
                                </perfMedium>
                                <extent xml:id="extent_ab155061"/>
                                <notesStmt xml:id="notesStmt_d069c560">
                                    <annot xml:id="annot_89762735"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_5da2b830"/>
                                <relationList xml:id="relationList_5a26c0f4">
                                    <relation label="" rel="hasReproduction" xml:id="relation_634285cb"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_8245011d">
                                <titleStmt xml:id="titleStmt_47f12f8e">
                                    <title xml:id="title_163788a4" xml:lang="no">Somernat</title>
                                    <title xml:id="title_059f0842" xml:lang="en">Summernight</title>
                                    <title xml:id="title_c00dcfc7" xml:lang="de">Sommernacht</title>
                                    <title xml:id="title_50c10a4e" xml:lang="fr">Nuit d'été</title>
                                    <respStmt xml:id="respStmt_0b40e0fe">
                                        <persName role="" xml:id="persName_568e8913"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_fdaf9cd9">
                                    <incipText xml:id="incipText_a0c18bf6">
                                        <p xml:id="p_8776dc8a" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_0405de12"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_05fc3f78"/>
                                </incip>
                                <tempo xml:id="tempo_248c9969">Tranquillo</tempo>
                                <key mode="major" pname="d" xml:id="key_ac6d3330"/>
                                <meter count="3" unit="4" xml:id="meter_a38adc0b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_385953c0">
                                    <castList xml:id="castList_6287aa7b">
                                        <castItem xml:id="castItem_91d2acd2"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c18fff79"/>
                                </perfMedium>
                                <extent xml:id="extent_142109dd"/>
                                <notesStmt xml:id="notesStmt_9176c9c3">
                                    <annot xml:id="annot_53783a0a"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_6d0f8677"/>
                                <relationList xml:id="relationList_dd4a3de3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a0b786a1"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_c3c26ee9">
                                <titleStmt xml:id="titleStmt_c6c051f3">
                                    <title xml:id="title_330dfac5" xml:lang="no">Svalernes Flugt</title>
                                    <title xml:id="title_ae22b558" xml:lang="en">Swallows soaring</title>
                                    <title xml:id="title_50e24bfc" xml:lang="de">Flug des Schwalben</title>
                                    <title xml:id="title_0d2a3fac" xml:lang="fr">Vol des hirondelles</title>
                                    <respStmt xml:id="respStmt_a6070ed1">
                                        <persName role="" xml:id="persName_05d4721b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_05fddf2a">
                                    <incipText xml:id="incipText_f187cf0f">
                                        <p xml:id="p_81d1043b" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_8d31c3b0"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_8d5bda15"/>
                                </incip>
                                <tempo xml:id="tempo_09984826">Allegretto leggiero</tempo>
                                <key mode="major" pname="a" xml:id="key_629f9d92"/>
                                <meter sym="common" xml:id="meter_5bb5d59b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_21192fd2">
                                    <castList xml:id="castList_ebc94ee9">
                                        <castItem xml:id="castItem_2b082369"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c0aeabed"/>
                                </perfMedium>
                                <extent xml:id="extent_fb27b15c"/>
                                <notesStmt xml:id="notesStmt_98ffa20e">
                                    <annot xml:id="annot_1d2dbd9c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_758ef682"/>
                                <relationList xml:id="relationList_cf705c0f">
                                    <relation label="" rel="hasReproduction" xml:id="relation_71247fb2"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_45900504">
                                <titleStmt xml:id="titleStmt_fc82c8f9">
                                    <title xml:id="title_cca9ac03" xml:lang="no">Rosernes Sang</title>
                                    <title xml:id="title_cf1ec0d7" xml:lang="en">Song of the roses</title>
                                    <title xml:id="title_2346760b" xml:lang="de">Gesang der Rosen</title>
                                    <title xml:id="title_5aea93d9" xml:lang="fr">Chant des roses</title>
                                    <respStmt xml:id="respStmt_8e1b2113">
                                        <persName role="" xml:id="persName_3f70f501"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_70e8122c">
                                    <incipText xml:id="incipText_349fe3c6">
                                        <p xml:id="p_5d153b55" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_02f0a4a1"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_42700f06"/>
                                </incip>
                                <tempo xml:id="tempo_bb42f18b">Andante</tempo>
                                <key accid="f" mode="major" pname="a" xml:id="key_f94edd1c"/>
                                <meter sym="common" xml:id="meter_311e209b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_bcf42681">
                                    <castList xml:id="castList_2d234c91">
                                        <castItem xml:id="castItem_fc23a692"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5d8891f3"/>
                                </perfMedium>
                                <extent xml:id="extent_728ebb25"/>
                                <notesStmt xml:id="notesStmt_90e6f581">
                                    <annot xml:id="annot_c9e89a54"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8b62736e"/>
                                <relationList xml:id="relationList_cb338d8e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2dd5cd24"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_b98f6a4f">
                                <titleStmt xml:id="titleStmt_d1947cb3">
                                    <title xml:id="title_ae7b3452" xml:lang="no">I Baaden</title>
                                    <title xml:id="title_d8659a56" xml:lang="en">In the boat</title>
                                    <title xml:id="title_952f4ef2" xml:lang="de">Im Kahn</title>
                                    <title xml:id="title_7a956f45" xml:lang="fr">En beteau</title>
                                    <respStmt xml:id="respStmt_faf38b1a">
                                        <persName role="" xml:id="persName_0a771517"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_de127341">
                                    <incipText xml:id="incipText_41181db1">
                                        <p xml:id="p_31520c73" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e5555ad6"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_1b3dd79d"/>
                                </incip>
                                <tempo xml:id="tempo_276d0b0c">Andantino</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_56164114"/>
                                <meter count="6" unit="8" xml:id="meter_d6ad4ac2"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6f2db0ec">
                                    <castList xml:id="castList_f442fef2">
                                        <castItem xml:id="castItem_5173ddfc"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_b08fedd6"/>
                                </perfMedium>
                                <extent xml:id="extent_b9ef375d"/>
                                <notesStmt xml:id="notesStmt_0bbf78ac">
                                    <annot xml:id="annot_289476ba"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_5eef88d5"/>
                                <relationList xml:id="relationList_b70c016a">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d905e6cd"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_c37d0e95">
                                <titleStmt xml:id="titleStmt_1dcca873">
                                    <title xml:id="title_6e62fd34" xml:lang="no">Springvand</title>
                                    <title xml:id="title_60168669" xml:lang="en">The fountain</title>
                                    <title xml:id="title_c828c37f" xml:lang="de">Springbrunnen</title>
                                    <title xml:id="title_123f8f8d" xml:lang="fr">Jet d'eau</title>
                                    <respStmt xml:id="respStmt_7ec41b32">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="15036355" role="author in quotations or text extracts" xml:id="persName_881a83a9">Vilhelm Krag</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_998b63c9">
                                    <incipText xml:id="incipText_ccb9bafd"/>
                                    <graphic label="" targettype="lowres" xml:id="graphic_12dc437b"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_22948dcf"/>
                                </incip>
                                <tempo xml:id="tempo_d6117eeb">Allegretto leggiero</tempo>
                                <key mode="major" pname="b" xml:id="key_928fd599"/>
                                <meter count="3" unit="4" xml:id="meter_fa84dffc"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4d4e8932">
                                    <castList xml:id="castList_9feac9c1">
                                        <castItem xml:id="castItem_e15e2a1d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_e41c18cd"/>
                                </perfMedium>
                                <extent xml:id="extent_e1dfa48c"/>
                                <notesStmt xml:id="notesStmt_9caac997">
                                    <annot xml:id="annot_ca5d650a">
                                        <p>Men inde i Palmelunden er der saa svalt og stille,</p>
                                        <p>To smaa rislende Springvand ensomt i Solskinnet spille. (Vilhelm Krag)</p>
                                        <p> </p>
                                        <p>Mais au fond du bosquet de palmierss si frais et silencieux</p>
                                        <p>deux petits jets d'eau ruisselants, rayonnent au soleil dans la solitude.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_9381f93f"/>
                                <relationList xml:id="relationList_dc057644">
                                    <relation label="" rel="hasReproduction" xml:id="relation_656a905c"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_c605c987">
                                <titleStmt xml:id="titleStmt_439a4eff">
                                    <title xml:id="title_cda7aac9" xml:lang="no">Fuglesang om Vinteren</title>
                                    <title xml:id="title_bdd08dd6" xml:lang="en">Birds' wintersong</title>
                                    <title xml:id="title_a2206805" xml:lang="de">Vogelgesang im Winter</title>
                                    <title xml:id="title_33e83da7" xml:lang="fr">Chant d'oiseaux en hiver</title>
                                    <respStmt xml:id="respStmt_780a2038">
                                        <persName role="" xml:id="persName_177987a4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7efc641b">
                                    <incipText xml:id="incipText_2dc673c5">
                                        <p xml:id="p_04f1e4c1" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_74cfd91e"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_57ae7506"/>
                                </incip>
                                <tempo xml:id="tempo_390b575f">Allegretto</tempo>
                                <key mode="major" pname="a" xml:id="key_c735b16b"/>
                                <meter count="6" unit="8" xml:id="meter_d9f772a2"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_32443481">
                                    <castList xml:id="castList_8ebca7f6">
                                        <castItem xml:id="castItem_df8533be"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_4d6eca6a"/>
                                </perfMedium>
                                <extent xml:id="extent_22de66b7"/>
                                <notesStmt xml:id="notesStmt_4234c581">
                                    <annot xml:id="annot_18fc1d6b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_82d78ff4"/>
                                <relationList xml:id="relationList_db46a0d3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_5b4cd916"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_b406ec6b">
                                <titleStmt xml:id="titleStmt_dbee12b2">
                                    <title xml:id="title_c81e30d2" xml:lang="no">Laat</title>
                                    <title xml:id="title_7564619a" xml:lang="en">Norwegian</title>
                                    <title xml:id="title_aa5d764b" xml:lang="de">Norwegisch</title>
                                    <title xml:id="title_3cf3e21c" xml:lang="fr">Norvégien</title>
                                    <respStmt xml:id="respStmt_0b0276fc">
                                        <persName role="" xml:id="persName_7295d53e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b477da2d">
                                    <incipText xml:id="incipText_7beb85c3">
                                        <p xml:id="p_0b103b96" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_cc73df6a"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_9dc4cb9f"/>
                                </incip>
                                <tempo xml:id="tempo_9384e2f3">Allegro giocoso</tempo>
                                <key mode="major" pname="g" xml:id="key_a56629f6"/>
                                <meter count="2" unit="4" xml:id="meter_b3407b18"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_22431e76">
                                    <castList xml:id="castList_30663afa">
                                        <castItem xml:id="castItem_8c1c0620"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_128a8125"/>
                                </perfMedium>
                                <extent xml:id="extent_72949132"/>
                                <notesStmt xml:id="notesStmt_aec28cc3">
                                    <annot xml:id="annot_a3b10b90"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d33bdd45"/>
                                <relationList xml:id="relationList_f45a38c3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_99ffe856"/>
                                </relationList>
                            </expression>
                            <expression n="9" xml:id="expression_ec4a7141">
                                <titleStmt xml:id="titleStmt_9f0ff693">
                                    <title xml:id="title_85bfcd57" xml:lang="no">Visnet</title>
                                    <title xml:id="title_31cece77" xml:lang="en">Withered</title>
                                    <title xml:id="title_842bd4be" xml:lang="de">Verwelkt</title>
                                    <title xml:id="title_6a70212a" xml:lang="fr">Fané</title>
                                    <respStmt xml:id="respStmt_c0145e15">
                                        <persName role="" xml:id="persName_215b3c18"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_28747926">
                                    <incipText xml:id="incipText_bf1745fb">
                                        <p xml:id="p_ea9bbc8c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_30fd92a6"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_57a7a981"/>
                                </incip>
                                <tempo xml:id="tempo_6b299326">Allegro giocoso</tempo>
                                <key mode="minor" pname="a" xml:id="key_4300dde5"/>
                                <meter sym="common" xml:id="meter_b338578a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8da5b783">
                                    <castList xml:id="castList_eeba4bc8">
                                        <castItem xml:id="castItem_6ba11dbc"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_39c03276"/>
                                </perfMedium>
                                <extent xml:id="extent_d5146944"/>
                                <notesStmt xml:id="notesStmt_10e54de0">
                                    <annot xml:id="annot_8295e6aa"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f080a73b"/>
                                <relationList xml:id="relationList_4b0369f4">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2f2694ec"/>
                                </relationList>
                            </expression>
                            <expression n="10" xml:id="expression_baa4ec6e">
                                <titleStmt xml:id="titleStmt_1d51fa08">
                                    <title xml:id="title_7ed28988" xml:lang="no">Gammeldags</title>
                                    <title xml:id="title_f2080c0c" xml:lang="en">Oldfashioned</title>
                                    <title xml:id="title_7efac4d8" xml:lang="de">Altmodisch</title>
                                    <title xml:id="title_9d7bd312" xml:lang="fr">D'autrefois</title>
                                    <respStmt xml:id="respStmt_b015122b">
                                        <persName role="" xml:id="persName_493de875"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2318067f">
                                    <incipText xml:id="incipText_0bd66767">
                                        <p xml:id="p_9bb60df2" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_0d0486f3"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_eee2cd78"/>
                                </incip>
                                <tempo xml:id="tempo_f5942b86">Andante grazioso</tempo>
                                <key mode="minor" pname="d" xml:id="key_52966a18"/>
                                <meter sym="common" xml:id="meter_b7e1a813"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b00eacab">
                                    <castList xml:id="castList_9d9869ff">
                                        <castItem xml:id="castItem_2bde7d5f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_69bf3194"/>
                                </perfMedium>
                                <extent xml:id="extent_b617122b"/>
                                <notesStmt xml:id="notesStmt_4c2717b8">
                                    <annot xml:id="annot_dd37a7b3"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_276674cf"/>
                                <relationList xml:id="relationList_0232e95e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d91419b7"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-19" xml:id="change_135N10164">
                <respStmt xml:id="respStmt_8cc55622">
                    <resp xml:id="resp_55c7e683">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_abd49d89">
                    <p xml:id="p_0efbf02f"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-23" xml:id="change_143N10172">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_408N104BA">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_413N104C2">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>